@charset "utf-8";
:root{
	--import1:#007aff;
	--import1-light:#bcdbfd;
	--import2:#c2966c;
	--wrap_w1:1400px;
	--wrap_w2:1200px;
	--facebook-wid:500px

}

header, footer, section, article, aside, nav, hgroup, details, menu, figure, figcaption{display:block}
/**
@font-face {
  font-family: 'NBGUL';
  font-style: normal;
  font-weight: 200;
  src: local('Nanum Barun Gothic UltraLight'), local('Nanum Barun Gothic-UltraLight'), local('NanumBarunGothic UltraLight');
  src: url(/inc/font/NanumBarunGothicUltraLight.eot);
  src: url(/inc/font/NanumBarunGothicUltraLight.eot?#iefix) format('embedded-opentype'),
       url(/inc/font/NanumBarunGothicUltraLight.woff) format('woff'),
       url(/inc/font/NanumBarunGothicUltraLight.ttf) format('truetype');
}

@font-face {
  font-family: 'NBGL';
  font-style: normal;
  font-weight: 300;
  src: local('Nanum Barun Gothic Light'), local('Nanum Barun Gothic-Light'), local('NanumBarunGothic Light');
  src: url(/inc/font/NanumBarunGothicLight.eot);
  src: url(/inc/font/NanumBarunGothicLight.eot?#iefix) format('embedded-opentype'),
       url(/inc/font/NanumBarunGothicLight.woff) format('woff'),
       url(/inc/font/NanumBarunGothicLight.ttf) format('truetype');
}

@font-face {
  font-family: 'NBG';
  src: local('Nanum Barun Gothic Regular'), local('Nanum Barun Gothic-Regular'), local('NanumBarunGothic Regular');
  src: url(/inc/font/NanumBarunGothic.eot);
  src: url(/inc/font/NanumBarunGothic.eot?#iefix) format('embedded-opentype'),
       url(/inc/font/NanumBarunGothic.woff) format('woff'),
       url(/inc/font/NanumBarunGothic.ttf) format('truetype');
}

@font-face {
  font-family: 'NBGB';
  font-style: normal;
  font-weight: 700;
  src: local('Nanum Barun Gothic Bold'), local('Nanum Barun Gothic-Bold'), local('NanumBarunGothic Bold');
  src: url(/inc/font/NanumBarunGothicBold.eot);
  src: url(/inc/font/NanumBarunGothicBold.eot?#iefix) format('embedded-opentype'),
       url(/inc/font/NanumBarunGothicBold.woff) format('woff'),
       url(/inc/font/NanumBarunGothicBold.ttf) format('truetype');
}


**/
/* reset */

body,p,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,table,th,td,form,fieldset,legend,input,footer
textarea,button,select { margin:0px; padding:0px; }
body { font-size:14px;}
input,textarea,select,button,table{margin:0px;padding:0px;}
table { border-collapse:collapse;word-break:break-all; width:100%}
ul, ol { list-style:none; }
img, fieldset { border:0; }
/**
* {font-size:inherit;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;font-family:'NBG','나눔고딕','Nanum Gothic',맑은고딕,애플고딕,나눔고딕,돋음,dotum;word-break:normal}
**/
* {font-size:inherit;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;font-family: 'Noto Sans KR', sans-serif,'NBG','나눔고딕','Nanum Gothic',맑은고딕,애플고딕,나눔고딕,돋음,dotum;word-break:normal}

form	{display:inline;margin:0px}

/** 게시판 벗어나지않게 **/

a {color:#333;text-decoration:none}
a:hover {text-decoration:none}
 a,img,input {outline: none;selector-dummy:expression(this.hideFocus=true);}

pre {white-space: pre-wrap;padding:0px;margin:0px }

/** 게시판 벗어나지않게 **/
.content_text img{ -webkit-text-size-adjust:none; max-width:100%; }
.content_text img{height:auto !important;}

/** 박스모델 가로 **/
*,*:before, *:after{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;transition:0.4s}
* {font-size:inherit;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;font-family:'Pretendard', Tahoma,verdana, 'Noto Sans KR', '나눔고딕','Nanum Gothic',맑은고딕,애플고딕,나눔고딕,돋음,dotum;word-break:normal}
*:before, *:after {font-size:inherit;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;font-family:'Pretendard', '나눔고딕','Noto Sans KR', 'Nanum Gothic',맑은고딕,애플고딕,나눔고딕,돋음,dotum;word-break:normal}
i[class^="xi-"]:before{font-family:"xeicon" !important;}
i[class*=" xi-"]:before{font-family:"xeicon" !important;}


input:-ms-input-placeholder { color: var(--import1);; }
input::-webkit-input-placeholder { color: var(--import1);; } 
input::-moz-placeholder { color: var(--import1);; }
input::-moz-placeholder { color: var(--import1);; }
/** **/
.useinfo {padding:25px 0;line-height:1.6}
.import {color:#e55a3a}

.underline {text-decoration:underline;}
.through {text-decoration:line-through;}
.deps_line {border-bottom:1px solid #cecfce}
.imgborder {border:1px solid #dedede}
.coll{border-collapse:collapse;}
.clear{clear:both}
.bold{font-weight:bold}
.normal{font-weight:normal}
.center{text-align:center}
.right{text-align:right}
.rfloat{float:right}
.lfloat{float:left}
.cfloat{float:center}

.imgmiddle img{vertical-align:middle}
.imgmiddle textarea{vertical-align:middle}
.imgmiddle {vertical-align:middle}
.imgmiddle input{vertical-align:middle}
.imgmiddle select{vertical-align:middle}

.letter {letter-spacing:-1px}

.left{text-align:left !important}
.right{text-align:right !important}
.center{text-align:center !important}

.bold{font-weight:bold}
.center{text-align:center}
.right{text-align:right}
.rfloat{float:right}
.lfloat{float:left}
.cmargin{margin:auto;}

.wid20{width:20px}
.wid50{width:50px}
.wid100{width:100px}
.wid150{width:150px}
.wid200{width:200px}
.wid600{width:600px}


.he2{height:2px;}
.he3{height:3px;}
.he5{height:5px;}
.he10{height:10px;}
.he15{height:15px;}
.he20{height:20px;}
.he25{height:25px;}
.he30{height:30px;}
.he35{height:35px;}
.he40{height:40px;}
.he45{height:45px;}
.he50{height:50px;}
.he100{height:100px;}
.he200{height:200px;}
.he300{height:300px;}

.line16{line-height:16px;}
.line18{line-height:18px;}
.line20{line-height:20px;}
.line21{line-height:21px;}
.line24{line-height:24px;}
.line26{line-height:26px;}
.line28{line-height:28px;}
.line30{line-height:30px;}
.line34{line-height:34px;}


.pt5{padding-top:5px;}
.pt10{padding-top:10px;}
.pt15{padding-top:15px;}
.pt20{padding-top:20px;}
.pt25{padding-top:25px;}
.pt30{padding-top:30px;}
.pt35{padding-top:35px;}
.pt40{padding-top:40px;}
.pt45{padding-top:45px;}
.pt50{padding-top:50px;}
.pt100{height:100px;}

.pb5{padding-bottom:5px;}
.pb10{padding-bottom:10px;}
.pb15{padding-bottom:15px;}
.pb20{padding-bottom:20px;}
.pb25{padding-bottom:25px;}
.pb30{padding-bottom:30px;}
.pb35{padding-bottom:35px;}
.pb40{padding-bottom:40px;}
.pb45{padding-bottom:45px;}
.pb50{padding-bottom:50px;}
.pb100{padding-bottom:100px;}

.pd15 {padding:15px}
.pd20 {padding:20px}
.pd25 {padding:25px}

.size9{font-size:9px !important;}
.size10{font-size:10px !important;}
.size11{font-size:11px !important;}
.size12{font-size:12px !important;}
.size13{font-size:13px !important;}
.size14{font-size:14px !important;}
.size15{font-size:15px !important;}
.size16{font-size:16px !important;}
.size17{font-size:17px !important;}
.size18{font-size:18px !important;}
.size21{font-size:21px !important;}
.size24{font-size:24px !important;}
.size28{font-size:28px !important;}
.gray333{color:#333 !important;}
.gray666{color:#666 !important;}
.gray999{color:#999 !important;}
.grayccc{color:#ccc !important;}

.line16 {line-height:16px !important}
.line18 {line-height:18px !important}
.line20 {line-height:20px !important}
.line21 {line-height:21px !important}
.line24 {line-height:24px !important}
.line26 {line-height:26px !important}
.line28 {line-height:28px !important}
.line32 {line-height:32px !important}
.line34 {line-height:34px !important}
.line36 {line-height:36px !important}
.line42 {line-height:42px !important}



.sbtn {white-space:nowrap;display:inline-block;padding:5px 10px;font-size:11px;border:1px solid #cecfce;border-radius:2px;line-height:13px !important;border:1px solid #cecfce}
.sbtn {white-space:nowrap;padding:2px 10px;display:inline-block;border-radius:3px;font-size:12px !important;line-height:18px !important;border:1px solid #cecfce}
.btn {white-space:nowrap;padding:5px 20px;display:inline-block;border-radius:3px;font-size:12px !important;line-height:18px !important;border:1px solid #cecfce}
.mbtn {white-space:nowrap;padding:8px 25px;display:inline-block;border-radius:3px;font-size:14px !important;line-height:26px !important;border:1px solid #cecfce}

.blue {background-color:#141759;color:#fff;border:1px solid #141759}
.pink {background-color:#ff7c71;color:#fff;border:1px solid #ff7c71}
.red {background-color:#ce0000;color:#fff;border:1px solid #ce0000}
.gray {background-color:#979797;color:#fff;border:1px solid #979797;}
.default {background-color:#fff;color:#666;border:1px solid #cecfce;}

.import1 {color:#5a85ca;}
.import2 {color:#ca5a5a;}
.import1_bg {background-color:#5a85ca;color:#fff;border:1px solid #5a85ca;}
.import2_bg {background-color:#ca5a5a;color:#fff;border:1px solid #ca5a5a;}
.gray999_bg {background-color:#999;color:#fff;border:1px solid #999;}





/**************************************************************************************************/
img{max-width:100%}
.col-sm-0 {display:none !important}
.col-sv-0 {display:none !important}

.col-sm-1, .col-sm-2, .col-sm-3, 
.col-sm-4, .col-sm-5, .col-sm-6, 
.col-sm-7, .col-sm-8, .col-sm-9, 
.col-sm-10, .col-sm-11, 
.col-sm-12 	{ float: left; }

.col-sm-12 	{ width: 100%; }
.col-sm-11 	{ width: 91.66666666666666%; }
.col-sm-10 	{ width: 83.33333333333334%; }
.col-sm-9 	{ width: 75%; }
.col-sm-8 	{ width: 66.66666666666666%; }
.col-sm-7 	{ width: 58.333333333333336%; }
.col-sm-6 	{ width: 50%; }
.col-sm-5 	{ width: 41.66666666666667%; }
.col-sm-4 	{ width: 33.33333333333333%; }
.col-sm-3 	{ width: 25%; }
.col-sm-2 	{ width: 16.666666666666664%; }
.col-sm-1 	{ width: 8.333333333333332%; }


.col-sv-1, .col-sv-2, .col-sv-3, 
.col-sv-4, .col-sv-5, .col-sv-6, 
.col-sv-7, .col-sv-8, .col-sv-9, 
.col-sv-10, .col-sv-11, 
.col-sv-12 	{ float: left; }

.col-sv-12 	{ width: 100%; }
.col-sv-11 	{ width: 91.66666666666666%; }
.col-sv-10 	{ width: 83.33333333333334%; }
.col-sv-9 	{ width: 75%; }
.col-sv-8 	{ width: 66.66666666666666%; }
.col-sv-7 	{ width: 58.333333333333336%; }
.col-sv-6 	{ width: 50%; }
.col-sv-5 	{ width: 41.66666666666667%; }
.col-sv-4 	{ width: 33.33333333333333%; }
.col-sv-3 	{ width: 25%; }
.col-sv-2 	{ width: 16.666666666666664%; }
.col-sv-1 	{ width: 8.333333333333332%; }




@media only screen and (max-width: 940px) {
	.col-sm-2 {width: 33.33333333333333%;}
	.col-sm-3 {width: 33.33333333333333%;}
	.col-sm-4 {width: 50%;}
	
}

@media only screen and (max-width: 740px) {
	.col-sv-11 	{ width: 100%; }
	.col-sv-10 	{ width: 100%; }
	.col-sv-9 	{ width: 100%; }
	.col-sv-8 	{ width: 100%; }
	.col-sv-7 	{ width: 100%; }
	.col-sv-6 	{ width: 100%; }
	.col-sv-5 	{ width: 100%; }
	.col-sv-4 	{ width: 100%; }
	.col-sv-3 	{ width: 100%; }
	.col-sv-2 	{ width: 100%; }
	.col-sv-1 	{ width: 100%; }

	.col-sm-2 {width: 50%;}
	.col-sm-3 {width: 50%;}
	.col-sm-4 {width: 50%;}
	
}

@media only screen and (max-width: 480px) {
	.col-sv-11 	{ width: 100%; }
	.col-sv-10 	{ width: 100%; }
	.col-sv-9 	{ width: 100%; }
	.col-sv-8 	{ width: 100%; }
	.col-sv-7 	{ width: 100%; }
	.col-sv-6 	{ width: 100%; }
	.col-sv-5 	{ width: 100%; }
	.col-sv-4 	{ width: 100%; }
	.col-sv-3 	{ width: 100%; }
	.col-sv-2 	{ width: 100%; }
	.col-sv-1 	{ width: 100%; }

	.col-sm-2 {width:50%;}
	.col-sm-3 {width:50%;}
	.col-sm-4 {width:50%;}
}


.mini-zoom {
	display: block;
	overflow: hidden;
}
.mini-zoom > img {
	transition: all 0.5s ease-in-out 0s;
	-moz-transition: all 0.5s ease-in-out 0s;
	-ms-transition: all 0.5s ease-in-out 0s;
	-webkit-transition: all 0.5s ease-in-out 0s;
	-o-transition: all 0.5s ease-in-out 0s;
	width: 100%;
}
.mini-zoom:hover > img {
	transform: scale(1.05);
	-moz-transform: scale(1.05);
	-ms-transform: scale(1.05);
	-webkit-transform: scale(1.05);
	-o-transform: scale(1.05);
}

/** 17. Isotope Filtering
 **************************************************************** **/
.isotope-item {
	z-index: 2;
}

.isotope-hidden.isotope-item {
	pointer-events: none;
	z-index: 1;
}

ul.isotope {
	margin:0;
	padding:0;
	list-style:none;
}

/* 
	Isotope CSS3 transitions 
*/
.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
      -ms-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
          transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
      -ms-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
      -ms-transition-property:     -ms-transform, opacity;
       -o-transition-property:      -o-transform, opacity;
          transition-property:         transform, opacity;
}


/*
	Disabling Isotope CSS3 Transitions 
**/
.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
      -ms-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
}



.sub_title2{font-size:15px;line-height:25px;font-weight:400;padding-left:18px;position:relative;color:#000;letter-spacing:-0.5px;display:inline-block;padding-right:5px}
.sub_title2:before{content:'';display:block;position:absolute;left:5px;top:5px;color:#000;font-weight:bold;background-color:var(--import1);;height:15px;width:5px;border-radius:5px}


.board_list  {background-color:#fff;border:1px solid var(--import1);;border-radius:5px;overflow:hidden}
.board_list th {background-color:#fff;padding:10px 5px;font-weight:normal;border-bottom:1px solid var(--import1);;overflow:hidden;color:var(--import1);;font-size:13px;letter-spacing:-0.5px}
.board_list th:first-child {border-top-left-radius:5px;}
.board_list th:last-child {border-top-right-radius:5px;}
.board_list td {line-height:20px;padding:5px;border-bottom:1px solid #eaeaea;color:#333;font-size:13px;text-align:center;}
.board_list input[type="checkbox"] {display:none;}
.board_list input[type="checkbox"] + label span {display:inline-block;width:12px;height:12px;margin:-2px 3px 0 0;vertical-align:middle;border:1px solid var(--import1);;	  cursor:pointer;background-color:#fff}
.board_list input[type="checkbox"]:checked + label span {background-color:var(--import1);}
.board_list tfoot td{background-color:#e8f1e8;}
.board_list .ssbtn {background-color:#fff;width:60px}
.board_list td input{width:100%;padding:5px;border:none;border-bottom:1px solid var(--import1);;border-radius:0px;box-shadow:0px 0px 0px #fff;color:var(--import1);}
.board_list td select{padding:5px;border:none;border-bottom:1px solid var(--import1);;border-radius:0px;box-shadow:0px 0px 0px #fff;color:var(--import1);}


.board_view {border-radius:5px;border:1px solid var(--import1);;background-color:#fff;}
.board_view th{padding:8px;text-align:right;font-size:14px;color:var(--import1);;font-weight:100}
.board_view td{padding:8px;line-height:180%;color:var(--import1);;}
.board_view td img{vertical-align:middle}
.board_view td td{border:0px solid #fff !important}
.board_view td *{vertical-align:middle}

.board_view td input{padding:5px;border:none;border-bottom:1px solid var(--import1);;border-radius:0px;box-shadow:0px 0px 0px #fff;color:var(--import1);}
.board_view td select{padding:5px;border:none;border-bottom:1px solid var(--import1);;border-radius:0px;box-shadow:0px 0px 0px #fff;color:var(--import1);}
.board_view td textarea{padding:5px;border:none;border-bottom:1px solid var(--import1);;border-radius:0px;box-shadow:0px 0px 0px #fff;color:var(--import1);}
.board_view td input[type="radio"]{border:1px solid var(--import1);;border-radius:100%}



.mklbox {float:left;width:50%;padding-right:5px}
.mkrbox {float:left;width:50%;padding-left:5px}

.make_mobing_list ul:after{clear:both;content:'';display:block}
.make_mobing_list ul{display: grid;grid-template-columns: 33.3% 33.3% 33.3% } /** display: flex;  flex-direction: row;  flex-wrap: wrap; **/
.make_mobing_list li{padding:5px;text-align:center}
.make_mobing_list li .box{border:1px solid var(--import1);;border-radius:5px;padding:0 10px 10px 10px;height:100%;position:relative;}
.make_mobing_list li .box h3{display:block;font-size:13px;font-weight:normal;color:var(--import1);;padding:10px 0;text-align:left}
.make_mobing_list li .box h3 *{vertical-align:middle}
.make_mobing_list li .box .imgbox{overflow:hidden;}
.make_mobing_list li .box:after{clear:both;content:'';display:block}

.board_search {border-radius:5px;padding:10px;margin-top:5px;font-size:15px}
.board_search input[type="text"]{border:none;border-bottom:1px solid var(--import1);;padding:6px 3px;max-width:100%;color:var(--import1);}
.board_search select{border:none;border-bottom:1px solid var(--import1);;padding:5px;max-width:100%;color:var(--import1);}
.board_search th{max-width:160px;text-align:right;padding:8px 0;white-space:nowrap;color:#666}
.board_search td{padding:5px;color:#666}
.board_search td .sbtn{color:var(--import1);;border:1px solid var(--import1);;padding:8px 30px;font-size:15px !important}
.board_search td *{vertical-align:middle}

.board_search input[type="checkbox"] {display:none;}
.board_search input[type="checkbox"] + label span {display:inline-block;width:12px;height:12px;margin:-2px 3px 0 0;vertical-align:middle;border:1px solid var(--import1);	  cursor:pointer;background-color:#fff}
.board_search input[type="checkbox"]:checked + label span {background-color:var(--import1)}

/**

.board_view {width:100%;border-top: 2px solid #333;border-bottom: 1px solid #e4e4e3;}
.board_view th{background-color: #f8f8f8;font-size: 14px;height: 50px; border-top: 1px solid #e4e4e3; vertical-align: middle;font-weight:bold}
.board_view td{height: 50px; border-top: 1px solid #e4e4e3; vertical-align: middle;padding:10px}
.board_view td img{vertical-align:middle}
.board_view td input{vertical-align:middle}
.board_view td select{vertical-align:middle}
.board_view td select {border:1px solid #cecfce;padding:2px;font-size:13px;}
.board_view td input[type="file"]{border:1px solid #cecfce;padding:5px;font-size:13px;line-height:1.1}
.board_view td input[type="text"]{border:1px solid #cecfce;padding:5px;font-size:13px;line-height:1.1}
.board_view td input[type="text"]:focus{border:1px solid #23a36f}
.board_view td textarea{border:1px solid #cecfce;width:100%;height:100px;font-size:13px;line-height:1.1}
.board_view td textarea:focus{border:1px solid #23a36f}


.board_list {width:100%;border:1px solid #d8dbe0;border-collapse:collapse;}
.board_list th{height: 45px;
    border-top: 2px solid #333;
    border-bottom: 1px solid #333;
    background-color: #f8f8f8;
    font-size: 14px;
    font-weight: 600;}
.board_list td{border-top:1px solid #d8dbe0;font-size:13px;color:#333333;height: 43px;  border-top: 1px solid #d7d7d7;  color: #585858;text-align:center;}
.board_list th *{vertical-align:middle}
.board_list td *{vertical-align:middle}
.board_list td a{font-size:12px}
.board_list td img{vertical-align:middle}
.board_list td input{vertical-align:middle}
.board_list th img{vertical-align:middle}
.board_list .left{text-align:left}
.board_list td input[type="file"]{border:1px solid #cecfce;padding:5px;font-size:13px;line-height:1.1}
.board_list td input[type="text"]{border:1px solid #cecfce;padding:5px;font-size:13px;line-height:1.1}
.board_list td input[type="text"]:focus{border:1px solid #23a36f}
.board_list td textarea{border:1px solid #cecfce;width:100%;height:100px;font-size:13px;line-height:1.1}
.board_list td textarea:focus{border:1px solid #23a36f}

.board_list2 {border:1px solid #d8dbe0;border-collapse:collapse;}
.board_list2 th{background:url(/tback/images/line_d_th.png) no-repeat;background-position:right top;height:45px; border-top: 2px solid #333; border-bottom: 1px solid #333; background-color: #f8f8f8; font-size: 14px;font-weight: 600;}
.board_list2 td{border-top:1px solid #d8dbe0;border-right:1px solid #d8dbe0;font-size:13px;color:#333333;height: 43px;  border-top: 1px solid #d7d7d7;  color: #585858;text-align:center;}


**/




.pagination {text-align:center;}
.pagination ul{display:inline-block;margin-top:15px;font-size:0px;overflow:hidden;padding:0 10px;}
.pagination li{display:inline-block;font-size:14px;padding:5px}
.pagination li a{display:block;min-width:35px;height:35px;line-height:35px;text-align:center;padding:0 5px;}
.pagination li a i{font-size:17px;color:var(--import1)}
.pagination li.number a:hover{border-bottom:3px solid var(--import1)}
.pagination li.active a{background-color:var(--import1);color:#fff;border-radius:3px}
.pagination li:first-child a{color:var(--import1)}
.pagination li:last-child a{color:var(--import1)}
.pagination li.disabled a{color:#999;}

/**
.mobing_pagination {text-align:center;}
.mobing_pagination ul{display:inline-block;margin-top:15px;font-size:0px;overflow:hidden;padding:0 10px;}
.mobing_pagination li{display:inline-block;font-size:24px;padding:5px}
.mobing_pagination li *{vertical-align:middle}
.mobing_pagination li a{display:block;min-width:35px;height:35px;line-height:35px;text-align:center;padding:0 5px;}
.mobing_pagination li a i{font-size:26px;color:var(--import1);}
.mobing_pagination li.number a:hover{border-bottom:3px solid var(--import1)}
.mobing_pagination li.active a{background-color:var(--import1);color:#fff;border-radius:3px}
.mobing_pagination li:first-child a{color:var(--import1)}
.mobing_pagination li:last-child a{color:var(--import1)}
.mobing_pagination li.disabled a{color:#999;}




.pagination{display:inline-block;clear:both;padding-left:0;margin:20px 0;border-radius:4px;}

.pagination>li{display:inline-block;margin-right:5px;}
.pagination>li>a{font-size:16px;display:block;width:32px;height:32px;line-height:32px;text-align:center;}
.pagination>li>a,
.pagination>li>span{position:relative;float:left;color:#999;text-decoration:none;background-color:#fff;border:1px solid #d9d9d9}
.pagination>li>a:focus,.pagination>li>a:hover,.pagination>li>span:focus,.pagination>li>span:hover{z-index:3;color:#999;background-color:#eee;border-color:#ddd}
.pagination>.active>a,.pagination>.active>a:focus,.pagination>.active>a:hover,.pagination>.active>span,.pagination>.active>span:focus,.pagination>.active>span:hover{z-index:2;color:#fff;cursor:default;background-color:#5a85ca;border:1px solid #5a85ca}
.pagination>.disabled>a,.pagination>.disabled>a:focus,.pagination>.disabled>a:hover,.pagination>.disabled>span,.pagination>.disabled>span:focus,.pagination>.disabled>span:hover{color:#777;cursor:not-allowed;background-color:#fff;border-color:#ddd;}

**/

.sw_page  {position:absolute;left:25px;bottom:0px;z-index:140}
.sw_page  span {display:inline-block;width:35px;height:5px;background-color:#000;border-radius:0px}
.sw_page  span.swiper-pagination-bullet-active {background-color:var(--import1);}
